<?php
/*
    Freeway eCommerce
    http://www.openfreeway.org
    Copyright (c) 2007 ZacWare
    
    Released under the GNU General Public License
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'News Article Reviews');

define('TABLE_HEADING_PRODUCTS', 'Articles');
define('TABLE_HEADING_RATING', 'Rating');
define('TABLE_HEADING_DATE_ADDED', 'Date Added');
define('TABLE_HEADING_ACTION', 'Action');

define('ENTRY_PRODUCT', 'Article:');
define('ENTRY_FROM', 'From:');
define('ENTRY_DATE', 'Date:');
define('ENTRY_REVIEW', 'Review:');
define('ENTRY_REVIEW_TEXT', '<small><font color="#ff0000"><b>NOTE:</b></font></small>&nbsp;HTML is not translated!&nbsp;');
define('ENTRY_RATING', 'Rating:');

define('TEXT_INFO_DELETE_REVIEW_INTRO', 'Are you sure you want to delete this review?');

define('TEXT_INFO_DATE_ADDED', 'Date Added:');
define('TEXT_INFO_LAST_MODIFIED', 'Last Modified:');
define('TEXT_INFO_IMAGE_NONEXISTENT', 'IMAGE DOES NOT EXIST');
define('TEXT_INFO_REVIEW_AUTHOR', 'Author:');
define('TEXT_INFO_REVIEW_RATING', 'Rating:');
define('TEXT_INFO_REVIEW_READ', 'Read:');
define('TEXT_INFO_REVIEW_SIZE', 'Size:');
define('TEXT_INFO_PRODUCTS_AVERAGE_RATING', 'Average Rating:');

define('TEXT_OF_5_STARS', '%s of 5 Stars!');
define('TEXT_GOOD', '<small><font color="#ff0000"><b>Good</b></font></small>');
define('TEXT_BAD', '<small><font color="#ff0000"><b>Bad</b></font></small>');
define('TEXT_INFO_HEADING_DELETE_REVIEW', 'Delete Review');

define('TEXT_IMAGE_NONEXISTENT', 'IMAGE DOES NOT EXIST');

/* <Mav was here!> */ 
define('TEXT_APPROVED', 'Approved') ;
define('TEXT_APPROVE', 'Approve') ;
define('TEXT_DISAPPROVE', 'Disapprove') ;
define('TEXT_YES', 'Yes') ;
define('TEXT_NO', 'No') ;
define('TEXT_EMPTY_GROUPS','No Reviews Found');
define('TEXT_GROUP_DELETE_SUCCESS','Review Deleted Successfully');
define('TEXT_CUSTOMER_GROUPS_NOT_DELETED','Review Deletion is Failed');
define('TEXT_RECORDS','Product Reviews');
define('INFO_LOADING_PRODUCTS','Loading...');

define('TEXT_ARTICLE_FROM', 'Article from ') ;
define('TEXT_REV_DATE', 'Date ') ;
define('TEXT_REVIEW', 'Review ') ;
define('TEXT_RATING', 'Rating ') ;
define('TEXT_NO_RECORDS_FOUND', 'No Reviews Found') ;
define('ERROR_REVIEW_VAL','Please enter Review Text. ');
define('ERROR_REVIEW_CHK','The Review Text must have at least 50 characters.');


/* </Mav was here!> */


/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
?>